<?xml version="1.0" standalone="yes"?>
<skill id="47004">
  <title><![CDATA[3.5 Szavak vibrálásának, villódzásának és villogásának beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Jelölje ki azt a szót vagy szavakat, amiket szeretne megváltoztatni. (Lásd Grafikai ismeretek: <A href="GR 7.3">Szavak kijelölése a módosítások elvégzéséhez</A>.)]]></text>
      <img_name>Images/47004_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Formátum </b>|<b> Betűtípus </b>menüpontra.]]></text>
      <img_name>Images/47004_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>Effektusok a szövegben</b> fülre.<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;mso-fareast-font-family:
Batang;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:EN-US;
mso-fareast-language:KO;mso-bidi-language:AR-SA;layout-grid-mode:line"> ]]></text>
      <img_name>Images/47004_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Válasszon egy lehetőséget az Animációk listából.]]></text>
      <img_name>Images/47004_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47004_4.jpg</img_name>
    </step>
  </steps>
</skill>